body {
  margin: 0 auto;
}

.preloader {
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  animation: rotation 4s ease-in-out alternate infinite;
  position: fixed;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}

.preloader > div {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: aqua;
}

@keyframes rotation {
  to {
    rotate: 3turn;
  }
}
